aspose file tools*
The moose likes Tomcat and the fly likes what changes required to upgrade webapp from tomcate4.1 to tomcat5.0 or tomcat5.5 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Tomcat
Bookmark "what changes required to upgrade webapp from tomcate4.1 to tomcat5.0 or tomcat5.5" Watch "what changes required to upgrade webapp from tomcate4.1 to tomcat5.0 or tomcat5.5" New topic
Author

what changes required to upgrade webapp from tomcate4.1 to tomcat5.0 or tomcat5.5

apparao jappani
Greenhorn

Joined: Apr 11, 2006
Posts: 1
Hi,
My struts1.0 application running successfully in tomcat4.1
i want to upgrade tomcat4.1 to tomcat5.0 or tomcat5.5
what are necessary are required.
please gie me some suggestions
[ April 11, 2006: Message edited by: apparao jappani ]

j.apparao
Scott Dunbar
Ranch Hand

Joined: Sep 23, 2004
Posts: 245
I would try it out in the 5.x environment. Unless it is doing something pretty low level it should work just fine.


<a href="http://forums.hotjoe.com/forums/list.page" target="_blank" rel="nofollow">Java forums using Java software</a> - Come and help get them started.
Bear Bibeault
Author and ninkuma
Marshal

Joined: Jan 10, 2002
Posts: 60057
    
  65

It should run without any changes. Once you have it working, upgrade your web.xml to the Servlet 2.4 Schema to pick up the extra features.


[Asking smart questions] [Bear's FrontMan] [About Bear] [Books by Bear]
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: what changes required to upgrade webapp from tomcate4.1 to tomcat5.0 or tomcat5.5
 
Similar Threads
context path in Tomcat 5.5
WAP support in Tomcat5.5
Tomcat5.5 virtual hosts
WAP support in Tomcat5.5
Boosting Performance of Tomcat Server